Subject: Re: bug#58840: 29.0.50; Make scheduled reconnects friendlier in ERC

From: "J.P." <[email-masked]>
Date: Sun, 13 Nov 2022 07:31:03 -0800

Stefan Kangas <[email-masked]> writes:

> "J.P." <[email-masked]> writes:
>
>> v2. Added user option to specify function run by reconnect timer.
>> Factored out reconnect scheduling for use in user code.
>
> Looks good to me after a cursory read.

Wow, thanks a lot for taking a look!

> I didn't test it, but if you feel confident about it, I think it
> should go in.

I'd really like it to, but lot's of stuff's in play right now, so it's
hard to say for sure.

> Don't forget to add the bug number to the commit message.

Ooh, right. Thanks. (I've been living dangerously so far, barely
catching them at the last second, but my luck's probably running out.)